Version: app-vim/gundo 2.6.2:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6 python_single_target_python2_7 python_single_target_python3_4 python_single_target_python3_5 python_single_target_python3_6

Version: app-vim/gundo 2.6.1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:python_targets_python2_7

2.6.12.6.2
"amd64 x86 ~x64-macos""~amd64 ~x86 ~x64-macos"
comments powered by Disqus